/* Fixed for mobile devices */
#jr_wrap #jr_inner{
	padding: 10px;
	min-width: 300px!important;
}
@media (max-width: 500px) {
	#jr_wrap{
		top: 0px!important;
		left: 0px!important;
	}
}
/* ====Styling============================== */
/* Centering browser icons */
#jr_inner ul li {
	display: inline-block;
	float: none;
	margin: 0 7px 10px;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
}
#jr_wrap{
	padding: 10px;
}